/* Standardvorlage Arbeitsgebiet Grundschulpaedagogik *//* Standards */p, div, ul, ol, li, td, table, body 
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #000;
	text-align: left;
}div.big {font-family:Arial, Helvetica, sans-serif;font-size:120%;}.small 
{
	font-size:10px;
	color: #000;
}/* Ueberschriften */h1, h2, h3, h4 {font-family:Arial,Helvetica,sans-serif;color:#B20A15;}h1 {
	font-size:24px;
	font-weight:600;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
}h2 
{
	font-size:24px;
	font-weight:500;
	text-align: center;
}h3 {
	font-size:14px;
	color: #B20A15;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
}h4 
{
	font-size:12px;
	margin-top:5px;
	margin-bottom:0px;
	font-weight:bold;
	letter-spacing:1px;
	color: #000;
	text-align: center;
}h5 {color:#B20A15;font-size:13px;font-weight:bold;margin-bottom:0px;margin-top:40px;}
/* Links */a {text-decoration:none;color:blue;}a:hover {
	font-family: Arial;
	font-weight: bold;
	font-size: 12px;
	text-align: left;
	color: #000;
}a.nav {color:#B20A15;}a.nav:hover {background:white;color:red;text-decoration:none;}
a.head {font-family:Arial,Helvetica,sans-serif;font-size:15px;font-weight:500;text-decoration:underline;color:#B20A15;}a.head2 
{font-family:Arial,Helvetica,sans-serif;font-size:18px;font-weight:500,bold;text-decoration:none;color:#B20A15;}a.head:hover 
{background: #B20A15;color: white;text-decoration: none;}a.title {font-weight:normal;background: white;color:red;}a.title:hover 
{background:white;color:blue;text-decoration:none;}a.img:hover {text-decoration:none;color:none;background:none:}/* Listen */ul, li 
{
	list-style-position:outside;
	list-style-image:url('img/pfeil_blau.gif');
	font-size: 12px;
	font-weight: normal;
}/* Sonstige Unterklassen */.aktuell {font-size:11px;color:#666666;}.nav 
{
	font-size:13px;
}.foot {
	font-size:11px;
	color: #000;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
}
.Mitte {
	text-align: center;
}
.Mitte {
	text-align: center;
}
.Mitte {
	text-align: center;
	font-weight: normal;
	font-style: italic;
	font-size: 14px;
}
.normal {
	font-weight: normal;
}
.normal {
	font-weight: normal;
}
.normal {
	font-weight: normal;
	font-size: 12px;
}
.Stil1 {
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #000;
}
.Stil1.Stil2.Stil1.Stil1.Stil1.Stil1 .Stil2 {
	font-size: 10px;
}
#Link {
	color: #00F;
}
#webmaster {
	font-family: Arial, Helvetica, sans-serif;
}
#webmaster {
	font-size: 10px;
}
#webmaster {
	text-align: center;
}
.Ü216P {
	font-size: 16px;
	font-weight: normal;
}
